Subject: Re: ath: Unable to reset channel (2412 MHz), reset status -5

From: "Justin P. Mattock" <[email-masked]>
Date: Mon, 18 Jul 2011 23:35:38 -0700

On 07/18/2011 11:25 PM, Mohammed Shafi wrote:
> On Tue, Jul 19, 2011 at 11:43 AM, Justin P. Mattock
> <[email-masked]>  wrote:
>> seems with the latest Mainline I am getting the ath9k carpping out after a
>> while of streaming(dmesg below)..:
>> http://fpaste.org/D7wM/
>>
>> will try a bisect if I have the time..
>
> I will try to recreate here with 3.0.0-rc7-wl, we can get more
> information by ath9k debug=0xffffffff.
> thanks.
>

cool!
seems to fire off randomly over here.

Justin P. Mattock